#include <stdio.h>
#include <stdlib.h>
#include <string.h>

int main()
{
	int result = 1;
	int fileno, location;
	long num;
	unsigned long cnt = 0;

	char buffer1[101+1];
	char *buffer2;
	char fnm[7]; 

	char sdata1[10+1];
	char sdata2[1+1];
	unsigned long uldata1;
	char result0[2] = "0";
	char result1[2] = "1";

	FILE *fp1 = NULL;
	FILE *fp2 = NULL;


	int i = 0;
	for(i = 0; i < 10; i++)
	{
		printf("/app_data/tcs/aliase_mst/aliase_mst%.02d\n", i);
	}




	return 0;
}
